RSS   Vulnerabilities for 'Kioware server'   RSS

2019-03-21
 
CVE-2018-18435

CWE-732
 

 
KioWare Server version 4.9.6 and older installs by default to "C:\kioware_com" with weak folder permissions granting any user full permission "Everyone: (F)" to the contents of the directory and it's sub-folders. In addition, the program installs a service called "KWSService" which runs as "Localsystem", this will allow any user to escalate privileges to "NT AUTHORITY\SYSTEM" by substituting the service's binary with a malicious one.

 


Copyright 2019, cxsecurity.com

 

Back to Top